body
{
	margin: 0px;
	padding: 0px;
	background-image: url(site/bricks.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
a, a:visited, a:hover
{
color: #E2D4BA;
text-decoration: none;
}
a:hover
{
text-decoration: underline;
}
a img
{
	border: 0px;
}
#underlay
{
	position: fixed;
	background-image: url(site/gradient.png);
	bottom: 0px;
	width: 100%;
	height: 1302px;
	z-index: 0;
left: 0;
	
}
#wrapper
{
	position: relative;
	width: 100%;
	background-image: url(site/shadow.png);
	background-repeat: repeat-y;
	background-position: center;
	
}
#topShadow
{
	width: 1044px;
	height: 23px;
	background-image: url(site/shadowTop.png);
	margin: 10px auto 0px auto;
}
#bottomShadow
{
	width: 1044px;
	height: 23px;
	background-image: url(site/shadowBottom.png);
	margin: 00px auto 10px auto;
}
#header
{
	position: relative;
	width: 960px;
	height: 134px;
	margin: 0px auto;
}
#mainImage
{
	position: relative;
	width: 960px;
	height: 400px;
	margin: 0px auto;
}
#contentContainer
{
	position: relative;
	width: 960px;
	margin: 0px auto;
	background-color: #201508;
overflow:hidden;
}
#content
{
	float: left;
	width: 410px;
	margin: 50px 0px 0px 50px;
}
#content h1
{

	font-weight: bold;
	font-size: 27px;
	color: #e2d4ba;
	text-transform: uppercase;
	margin-top: 0px;
}
#content p
{

	font-size: 14px;
	line-height: 19px;
	color: #bbbbbb;
}
#sideSections
{
	float: right;
	width: 402px;
	margin: 47px 45px 0px 0px;
}
.section h2, .section h2 a
{

	font-weight: bold;
	font-size: 16px;
	color: #e2d4ba;
	text-transform: uppercase;
	margin-top: 0px;
	text-decoration: none;
}
.section p
{

	font-size: 12px;
	line-height: 18px;
	color: #bbbbbb;
}
.section img
{
	float: right;
}
.divider
{
	margin: 25px 0px;
}
#footer
{
	position: relative;
	width: 843px;
	margin: 20px auto 30px auto;
overflow:hidden;
}
#contactDetails
{
float:left;
	width: 300px;
	margin-top: 32px;
}
#contactDetails .phone
{

	font-weight: bold;
	font-size: 16px;
	color: #e2d4ba;
	text-transform: uppercase;
	margin:0px;
	padding:0px;
}
#contactDetails .address
{

	font-size: 13px;
	line-height: 18px;
	color: #bbbbbb;
	margin:0px;
	padding:0px;
}
#bottomNavigation
{
	float: right;
	width: 400px;
	text-align: right;
	margin-top: 32px;
	color: #bbbbbb;

	font-size: 13px;;
	
}
#bottomNavigation a
{

	font-weight: bold;
	font-size: 13px;
	color: #e2d4ba;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px 5px;
}
#bottomNavigation .credits
{
	margin:5px 0px 0px 0px;
	padding:0px;
}
#bottomNavigation .credits a
{
	color: #bbbbbb;

	font-size: 13px;;
	text-transform: none;
	font-weight: normal;
	margin: 0px;
}


.menu{font-size:14px;}
.menu dl{color:#bbb;clear:both;overflow:hidden;border-bottom:1px solid #333;padding-bottom:10px;}
.menu dt strong{font-weight:bold;float:left;color:#ddd;font-size:16px;}
.menu dt span{float:right;font-weight:bold;}
.menu dd{float:left;clear:both;margin:0px;}
.menu h3{color:#e3d5b8;padding-top:10px;margin-top:30px;font-size:20px;text-transform:uppercase;border-bottom:1px solid #333;padding-bottom:10px;
border-top:3px solid #e3d5b8;}

h3.jump{margin-top:20px;font-size:14px;margin-bottom:5px;color:#ddd;}
.jumpmenu{padding:0px;list-style: inside square;margin:0px 0px 30px;color:#666;margin-bottom:30px;}
.jumpmenu a{font-size:13px;color:#bbb;margin-bottom:20px;text-decoration: underline;}